<?php
   include('session.php');
   include('header.php');



echo "<div id=\"wrap\">";

echo "<center><br>";

echo "<h4 class=\"display-4\">Welcome, " . $login_session . "</h4>";

echo "<br>";

echo "<div class=\"row\">";
#echo $user_role_p;
echo "<div class=\"col-sm-12\">";
echo "<h6 class=\"display-4\">Start</h6>";



echo "</div>";



include('footer.php');



   	?>